import request from '@/utils/request'
const baseUrl = '/api/eis-lppz2-maintain-service'
export function confirmMaintain(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/api/v1/eis/maintain/maintainTaskConfirm',
    method: 'post',
    data: params
    // params: params
  })
}



